Subject: getpeername (in.ftpd): Transport endpoint is not connected

From: "David C. Kovar" <[email-masked]>
Date: Thu, 05 Nov 1998 00:39:08 -0800

I'm getting hundreds of these messages on a Solaris 2.6 machine running
wu-2.4.2-academ[BETA-17](2) and, despite looking through the archives,
cannot find any solution for the problem. 

I think this is coming from ENOTCONN, which is "The socket is not connected
or otherwise  has not had the peer prespecified."

Unfortunately, this still doesn't help much. What's causing this error, can
I safely ignore it, or is there some way of correcting it? I'm running
wu-ftpd on other systems and have never seen this message, but the
configuration of both machines is similar, or identical.

Any help would be most appreciated....

-David